project (perls-java Java)

find_file (LCM_JAR lcm.jar /usr/share/java /usr/local/share/java
  DOC "Fullpath to lcm.jar")
set (CLASSPATH "${LCM_JAR}")

add_subdirectory (lcmtypes)
add_subdirectory (plugin)
